Jump to content

libcrypto and libssl problem


nickli

Recommended Posts

Hello Experts,

I met problem when executing ./utserver

OS: Redhat Linux RHEL 5.4 32bit

Following is the error message

[root@myPC utorrent-server-v3_0]# ./utserver

./utserver: /lib/libcrypto.so.0.9.8: no version information available (required by ./utserver)

./utserver: /lib/libssl.so.0.9.8: no version information available (required by ./utserver)

./utserver: /lib/libc.so.6: version `GLIBC_2.11' not found (required by ./utserver)

I have installed openssl 0.9.8 successfully but still the problem exist, did any expert met the issue before?

Thank you in advance.

Nick

Link to comment
Share on other sites

Archived

This topic is now archived and is closed to further replies.

×
×
  • Create New...